## jinja2 3.0.3

=== debian/changelog ===
jinja2 (3.0.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 29 Mar 2022 10:29:56 +0200

jinja2 (3.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 11 Feb 2022 13:50:47 +0100

jinja2 (3.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Oct 2021 11:22:02 +0200

jinja2 (3.0.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on python-setuptools.

  [ Thomas Goirand ]
  * Team upload.
  * New upstream release.
  * Ran wrap-and-sort -bastk.
  * Fixed (build-)depends for this release.
  * Killed the python2 package.
  * Rebase patches:
    - re-wrote py3.9-fix-collections-import.patch
    - refreshed 0002-docs-disable-sphinxcontrib.log_cabinet.patch
  * Use debian/jinja.vim instead of the one upstream, gone in this version.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Sep 2021 23:25:00 +0200
