## jinja2 3.1.2

=== debian/changelog ===
jinja2 (3.1.2-1ubuntu1) noble; urgency=medium

  * SECURITY UPDATE: Cross-Site scripting
    - debian/patches/CVE-2024-22195.patch: disallow keys with spaces
      in jinja2/filters.py, tests/test_filters.py.
    - CVE-2024-22195

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Thu, 18 Jan 2024 08:40:53 -0300

jinja2 (3.1.2-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * Add python3-pytest as build-depends (now run tests at build time).
  * Add autopkgtest.

  [ Piotr Ożarowski ]
  * New upstream release (closes: 1025808, 1023637)
  * Add 0003-fix-nose-leftovers patch
  * Bump minimum required python3-pallets-sphinx-themes build dependency
    (closes: 1005864)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 24 Feb 2023 16:15:45 +0100

jinja2 (3.0.3-2) unstable; urgency=medium

  * Team upload.
  * Downgrading python3-babel from depends to recommends (Closes: #1019580).

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Sep 2022 10:26:29 +0200
