## jinja2 3.1.3

=== debian/changelog ===
jinja2 (3.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.1.3 (Closes: #1060748)
  * CVE-2024-22195: HTML attribute injection when passing user input as
    keys to xmlattr filter

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 05 Mar 2024 09:32:06 +0100
