=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,11 @@
 	make -C docs clean
 	dh_auto_clean
 
-override_dh_auto_build-indep:
+override_dh_auto_build:
+	# make sure installed version of jinja2 is not used during tests:
+	dh_auto_build -- --disable=test
+	pybuild --test --system=custom --test-args='PYTHONPATH="{build_dir}" {interpreter} -m pytest tests'
+	# build documentation
 	PYTHONPATH=$(CURDIR)/src:$(CURDIR)/docs make -C docs html
 
 override_dh_installdocs:
