## jinja2 3.1.5

=== debian/changelog ===
jinja2 (3.1.5-2ubuntu1) plucky; urgency=medium

  * SECURITY UPDATE: Arbitrary code execution via |attr filter bypass
    - debian/patches/CVE-2025-27516.patch: attr filter uses env.getattr
    - CVE-2025-27516

 -- John Breton <john.breton@canonical.com>  Thu, 13 Mar 2025 07:59:16 -0400

jinja2 (3.1.5-2) unstable; urgency=medium

  * Team upload.
  * Drop old dependency on setuptools & pkg_resources: 
    packages now uses "flit.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 03 Feb 2025 00:49:36 +0100

jinja2 (3.1.5-1) unstable; urgency=high

  * Team upload.
  * New upstream release
    - CVE-2024-56201: Compiler sandbox escape (Closes: #1091329)
    - CVE-2024-56326: Compiler sandbox escape (Closes: #1091331).
  * Update path to examples, examples/* -> docs/examples/*.
  * Stop trying to install CHANGES.rst, which has gone.
  * Add build-deps on flit, pybuild-plugin-pyproject.
  * Add autopkgtest dep on python3-all given use of 'py3versions -s'.
  * Drop backported upstream commits included in this release.
  * Refresh remaining patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 22 Jan 2025 12:55:28 +0000

jinja2 (3.1.3-2) unstable; urgency=medium

  * Team upload.
  * Fix d/watch for new PyPi archive naming policy

 -- Alexandre Detiste <tchet@debian.org>  Tue, 07 Jan 2025 22:44:21 +0100

jinja2 (3.1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport fixes for FTBFS with Python 3.13. (Closes: #1088325)
  * CVE-2024-34064: HTML attribute injection (Closes: #1070712)

 -- Adrian Bunk <bunk@debian.org>  Sun, 08 Dec 2024 07:59:01 +0200
