=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: jinja2
 Section: python
 Priority: optional
-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders:
  Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
- dh-python,
+ dh-sequence-python3,
+ flit,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-babel,
  python3-markupsafe (>= 2.0),
- python3-pallets-sphinx-themes,
+ python3-pallets-sphinx-themes (>= 2.0.2),
+ python3-trio,
  python3-pygments,
- python3-setuptools,
+ python3-pytest,
  python3-sphinx,
  python3-sphinx-issues,
 Standards-Version: 4.5.0
@@ -38,12 +42,11 @@
 Package: python3-jinja2
 Architecture: all
 Depends:
- python3-babel,
  python3-markupsafe (>= 2.0),
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
- python3-pkg-resources,
+ python3-babel,
 Suggests:
  python-jinja2-doc,
 Breaks:
