=== debian/tests/control ===
Tests: unittests
Depends:
 @builddeps@,
 python3-all,
Restrictions: allow-stderr
