## jinja2 3.1.6

=== debian/changelog ===
jinja2 (3.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - CVE-2025-27516: The |attr filter does not bypass the environment's
      attribute lookup, allowing the sandbox to apply its checks (closes:
      #1099690).

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 Mar 2025 22:31:52 +0000
