=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: jinja2
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders:
  Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends:
@@ -16,9 +15,9 @@
  python3-pallets-sphinx-themes (>= 2.0.2),
  python3-trio,
  python3-pygments,
- python3-pytest,
- python3-sphinx,
- python3-sphinx-issues,
+ python3-pytest <!nocheck>,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-issues <!nodoc>,
 Standards-Version: 4.5.0
 Homepage: http://jinja.pocoo.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/jinja2.git
