=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,10 @@
 export PYBUILD_NAME=jinja2
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_clean:
+execute_before_dh_auto_clean:
 	make -C docs clean
-	dh_auto_clean
 
 override_dh_auto_build:
 	# make sure installed version of jinja2 is not used during tests:
@@ -27,6 +26,3 @@
 	# install into -doc package and keep the symlink
 	dh_installexamples -p python-jinja2-doc --doc-main-package python-jinja2-doc
 	dh_installexamples --remaining
-
-override_dh_installchangelogs:
-	dh_installchangelogs CHANGES.rst
